.slides{width:100%;height:550px;position:relative;overflow:hidden;}
.slideInner{height:550px;position:relative;left:0;margin-left:0;}
.slideInner a{display:block; width:100%; height:auto; float:left; position:relative;text-align:center;z-index:1;}
.nav{width:1200px;position:relative;left:50%;margin-left:-600px;display:none;}
.nav a{display:block;width:41px;height:119px;opacity:.2;z-index:9;}
.navListBox{position:absolute;left:47%;top:500px;z-index:99;}
.navListBox li{width:15px;height:15px;float:left;margin:0 6px;border-radius:50%;overflow:hidden;}
.navListBox li:first-child{margin-left:0;}
.navListBox li a{display:block;width:100%;height:100%;border-radius:50%;background-color:rgb(159, 159, 159);opacity: 0.8;}
.navListBox li a.active{background-color:rgb(80, 227, 194);}
@media screen and (max-width: 600px) {

.slideInner{height:230px;}
.navListBox{top:200px;left:42%;}
.slides{width:100%;height:280px;position:relative;overflow:hidden;}
	
}

@media only screen and (max-device-width: 568px) and (min-device-width: 320px) and (orientation: portrait) { /*******屏幕尺寸大于320，小于568******/

.slides{width:100%;height:auto;position:relative;overflow:hidden;}
/*.navListBox{ top: 170px;}*/
}
@media screen and (min-width: 600px) and (max-width: 800px) {
.slides {
    width: 100%;
    height: 300px;
    position: relative;
    overflow: hidden;
}
.slideInner {
    height: 300px;
    position: relative;
    left: 0;
    margin-left: 0;
}
.navListBox {
    position: absolute;
    left: 50%;
    top: 260px;
    z-index: 99;
}	
}
@media only screen and (width: 1280px){
.slides {
    width: 100%;
    height: 596px;
    position: relative;
    overflow: hidden;
}	
.slideInner {
    height: 596px;
    position: relative;
    left: 0;
    margin-left: 0;
}
.navListBox {
    position: absolute;
    left: 50%;
    top: 550px;
    z-index: 99;
}

}
@media screen and (min-width: 1350px) and (max-width: 1450px) {
.slides {
	width: 100%;
	height: 639px;
	position: relative;
	overflow: hidden;
}
.slideInner {
    height: 639px;
    position: relative;
    left: 0;
    margin-left: 0;
}
.navListBox {
    position: absolute;
    left: 50%;
    top: 600px;
    z-index: 99;
}
}
@media only screen and (max-device-width: 1500px) and (min-device-width: 1200px){ /*******屏幕尺寸大于1280，小于1500******/

}